[wordpress] – Update auf 2.1.2 – dream-coder.de down

So, habe heute die Seite geupdated. Nach dem Update kam die Fehlermeldung, es würde doch die MySQL Version 4 benötigt 🙁

Natürlich lief bei meinem Provider die 3.8.xx…

Nun habe ich mir eine 4er angelegt, und die Daten portiert. Nun läuft alles auf einer 4er Version von MySQL. so war heute blog.dream-coder.de etwas down 😉

Falls euch fehler oder ähnliches auffallen, bitte ich um Meldung….

In diesem Sinne

It's only fair to share...Flattr the authorShare on FacebookTweet about this on TwitterShare on LinkedInEmail this to someone

Related Posts:

Leave a Reply

Your email address will not be published. Required fields are marked *

Comment moderation is enabled. Your comment may take some time to appear.